[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.RepositionButtons

RepositionButtons - method for re-positioning several buttons

## Declaration

Source position: comctrls.pp line 1591

`protected procedure TToolBar.RepositionButtons(`
`Index: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.